.fa{
  font: normal normal normal 14px/1 FontAwesome !important;
}
.list-none{
  list-style:none;
  margin:0;
  padding:0
}
.search-widget{
  display:table;
  width:100%;
  background:#fff
}
.search-widget > li{
  display:table-cell;
  position:relative;
  vertical-align:middle;
  white-space:nowrap
}
.search-widget > li:last-child{
  width:130px
}
.banner_search_icon{
  position:absolute;
  font-size:20px;
  left:18px;
  top:50%;
  transform: translateY(-50%);
}
.banner_search_icon .fa{
  color:#06afef
}
.search-widget > li input,.search-widget > li input[type=text],.search-widget > li select{
  border-radius:0;
  height:59px;
  border:0;
  outline:0
}
.banner_search_location{
  padding-left:60px;
  width: 100%;
  padding-right: 15px;
}
.banner_btn{
  height:59px;
  padding:0 20px;
  width:130px
}
.t-check-in,.t-check-out{
  min-width:60px
}
.t-dates{
  height:59px;
  padding:20px 15px;
  width:100%
}
.t-check-in .t-date-info-title,.t-check-out .t-date-info-title{
  margin-bottom:0;
  top:20px
}
.search-widget > li.selectRooms select{
  -webkit-appearance:none;
  appearance:none;
  background:url(https://www.ezystayz.dk/public/backimage.png) no-repeat right
}
.amenties-div span{
  display:inline-block;
  vertical-align:top;
  margin:6px
}
.amenties-div .status i{
  color:#A30F68
}
footer i{
    color: #34afef;
    margin: 0 6px;
    font-size: 16px!important;
}
.price-detail-box-inner{
  background: #f8f8f8;
  padding: 15px;
  display: flex;
  flex-direction: column;
}
.price-detail-box-inner h5{
  padding-bottom: 10px;
}
.price-detail-box .price{
  font-weight: bold;
}
.price-detail-box .price.total{
  color: #34afef;
}
.price-total-frame{
  padding: 25px 15px 0;  
}
.font-size18{
  font-size: 18px;
}
.price-input-frame{
  padding:15px;
  border-radius: .25rem;
  border:1px solid #ced4da;
  display: flex;
  height: 100%;
}
.price-input-frame h6{
  font-size: 14px;
}
.price-input-frame .form-control{
  padding: 5px 0;
  height: 30px;
  border: none;
  font-size: 14px;
}
@media all and (min-width:768px){
  .bcom-nav.nav-pills .nav-item{
    flex:1;
  }
}
@media all and (max-width:767px){
  .bcom-nav.nav-pills{flex-direction:column;}
  .w-sm-100{width: 41%;}
  .price-detail-box .price.total{
    width: 100%;
    flex-direction: row!important;
  }
  .price-detail-box .price.total label:last-child{
   /* margin-left:30px;*/
  }
}

@media all and (min-width:992px){
  .t-check-in, .t-check-out{border-top-width: 0; border-bottom-width: 0;}
  .search-widget > li.dtPicker{width:300px;}
  .selectRooms{width: 100px;}
}

@media all and (max-width:992px){
  .t-datepicker{max-width:inherit;}
  .t-dates { padding: 9px 15px;}
  .banner_search_icon{left:12px;}
  .banner_search_location{padding-left: 40px;}
  .t-dates{height: auto;}
  .t-check-in .t-date-info-title, .t-check-out .t-date-info-title{top:10px;}
    .header-checkin-btn{
    background: #32a8ee;
    color: #fff;
    border: none;
    padding-top: 1px;
    border-radius: 50%;
    font-size: 17px;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    text-align: center;
    box-shadow: 0 0 7px 4px #e6e6e6;
    display: inline-block!important;
  }
}

.header-checkin-btn{
  display:none;
}

.productListFrame{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.property-listing-cards a{
  display: flex;
 height: 100%;
}
.productListFrame-center{
  flex-grow: 1;
}
.productListFrame .site-btn{
  padding-top:4px;
  padding-bottom:4px;
}


@media(max-width:991px){
  .navbar-collapse {
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
    top: 95px;
  }
  .navbar-collapse ul{
    padding:0 15px;
    float: none!important;
    border-top: 1px solid rgba(0,0,0,0.15);
    border-bottom: 1px solid rgba(0,0,0,0.15);
  }
  .navbar-collapse li a{
    padding: 8px 15px !important;
  }
  .navbar-collapse li + li{
    border-top:1px solid rgba(0,0,0,0.15);  
  }
  .navbar-collapse li:focus, .navbar-collapse li a:focus {
    outline: none;
  }
  .navbar-collapse ul .dropdown-menu{
    border: none;
    padding:0 15px;
  }
  .navbar-collapse ul .dropdown-menu a{
    font-size: 14px;
  }
  .navbar-collapse ul .dropdown-menu a{
    border-top:1px solid rgba(0,0,0,0.15);  
  }
  .navbar-collapse ul .dropdown-menu a b {
    font-weight: 400!important;
  }
  .dropdown-toggle::after{
    margin-top: 10px;
    float: right;
  }
}

/* 27-09-2019 */
.fixed-bottom .navbar{
  border-bottom: none;
}
.fixed-bottom form, .fixed-bottom .form-row{
  width:100%;
}
.fixed-bottom form .form-control{
  height:calc(1.3em + .75rem + 2px);
  padding:.0rem .75rem;
}
#jssor_1{
  width:100%!important;
}
.amenties-frame p{
  margin-bottom: 0;
  font-size: 12px;
}
.amenties-frame a {
  display: inline-block;
  cursor: pointer;
}
.custom-modal .modal-header small {
  letter-spacing: 0.125rem;
  color: #007bff;
  text-transform: uppercase;
}
.custom-modal .modal-footer p{
  margin-bottom: 0;
}
.custom-modal .modal-footer a {
  margin-right: 10px;
  display:inline-block;
}
.custom-modal .modal-footer a:hover {
  text-decoration:none;
}
.custom-modal .modal-footer .btn{
  padding: 5px 15px; 
}
.custom-modal .price-detail-box{
  box-shadow:none;
}
.custom-modal .price-detail-box-inner label{
  margin-bottom: 0;
}
.custom-modal .price-detail-box-inner .w-sm-100{
  margin-bottom: 13px;
}
/*.check-out-text{
  text-align:right;
}
.check-out-text .form-control {
  text-align: right;
}*/
.arrow-box{
  padding: 5px 20px; 
}
.arrow-box svg{
  width:24px;
  height: 24px;
}
.fixed-bottom .property-detail{
  width:100%;
}
.last-p p:last-child{
  margin-bottom: 0;
}
.table-responsive .table{
  margin-bottom: 0;
}
.review-start .f-12{
  font-size:18px;
  margin-right: 5px;
}


@media(max-width:1280px){
  .fixed-bottom{
    left: 15px;
    right: 15px;
  }
  .fixed-bottom.container{
    width: auto;
  }
}
@media(max-width:991px){
  .blank-label{
    display:none;
  }
  #priceStickyModal .single-property .col-12{
    margin:10px 0 5px;
  }
}
@media(max-width:767px){
  .table-responsive .table{
    width:800px;
  }
}
@media(max-width:575px){
  #priceStickyModal .col-12{
    margin:10px 0 5px;
  }
}
@media(max-width:420px){
  .fixed-bottom.pl-4, .fixed-bottom.px-4{
    padding-left:.5rem!important;
    padding-right:.5rem!important;
  }
  .fixed-bottom .navbar{
    padding:.5rem 0 !important; 
  }
  .fixed-bottom .form-row{
    margin:0;
  }
}
a:hover{
  text-decoration: none!important;
}
a:focus,button:focus{
  outline: none!important
}
footer a:hover{
  text-decoration: underline!important;
}
.host-property-icon{
  height: 50px;
  width: 50px;
}

.table.custom-table-scroll thead {
  display: table; /* to take the same width as tr */
  width: calc(100% - 12px); /* - 17px because of the scrollbar width */
}
.table.custom-table-scroll  tbody {
  display: block; /* to enable vertical scrolling */
  max-height: 200px; /* e.g. */
  overflow-y: scroll; /* keeps the scrollbar even if it doesn't need it; display purpose */
}
.table.custom-table-scroll th, .table.custom-table-scroll td {
  width: 25%; /* to enable "word-break: break-all" */
  padding: 5px;
  word-break: break-all; /* 4. */
}
.table.custom-table-scroll  tr {
  display: table; /* display purpose; th's border */
  width: 100%;
  box-sizing: border-box; /* because of the border (Chrome needs this line, but not FF) */
}
.tablecustom-table-scroll  td {
  text-align: center;
  border-bottom: none;
  border-left: none;
}
.margin-top20{
  margin-top: 20px;
}

.calender-input-frame img{
  position: absolute;
  top: 7px;
  right: 5px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}

@media(max-width:340px){
  .calender-input-frame .form-control{
    font-size: 12px;
  }
  .calender-input-frame img{
    top: 4px;
  }
}
.h3_reduced_title{
  font-size: 1.3rem ;
  font-family: 'Conv_Filetto_regular';
}

.fileto_fontSize{
  font-family: 'Conv_Filetto_regular';
}

.font-size13rem{
  font-size: 1.3rem!important;
}

.filetto-font{
  font-family: 'Conv_Filetto_regular';
}


@font-face {
  font-family: 'Conv_Filetto_regular';
  src: url('/public/fonts/Filetto_regular.eot');
  src: local('☺'), url('/public/fonts/Filetto_regular.woff') 
  format('woff'), url('/public/fonts/Filetto_regular.ttf') 
  format('truetype'), url('/public/fonts/Filetto_regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.border-row{
  border-bottom: 1px solid #dedcdc;
  border-top: 1px solid #dedcdc;
}
.left-section .text-default{
  font-size: 16px;
  color: #00abeb;
}

.left-section ul
{
    line-height: 2.5;
    padding-inline-start: 25px;
    max-width: 485px;
}
.form-field-section p{
    margin-top: 28px;
    max-width: 370px;
}
.form-field-section label{margin-left: 15px;}
.form-field-section .box{
    border-radius: 4px;
    margin-top: 25px;
    max-width: 530px;
    border: 1px solid #c5c5c5;
}
.form-field-section .box img{width: 180px;}
.form-field-section .box.active{
  border: 1px solid #1282bf;
}
.right-box{
  background: #f7f7f7;
  border-left: 1px solid #dedcdc;
  height: 100%;
}
.right-box .card{
  max-width: 400px;
}
.right-box .card img{
      max-height: 250px;
    object-fit: cover;
}
.reviews{color: #34afef;}
.right-box .card-body h6{
  font-size: 14px;
    font-weight: 600;
    color: #1d76a5;
    margin-top: -4px;
}
.right-box .total label{
  font-size: 12px;
    margin-bottom: 0;
}
.right-box .total p{
  font-size: 18px;margin-bottom: 0;
}
.right-box .policy-box{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    background: #fff;
    margin-top: 13px;
    padding: 10px;
     max-width: 400px;
}
.right-box .policy-box label{
  font-size: 12px;text-transform: uppercase;
}
.right-box .user-stay-detail span>i{
      color: #333;
    margin: 0 7px;
    font-size: 12px;
}
.right-box .contact-host-btn{
      padding: 10px 7px 7px;
    min-width: 230px;
    border:1px solid #bfbfbf;
    background: transparent;
    border-radius: 4px;
    margin-top: 35px;
    text-transform: uppercase;
    color: #1282bf;
    font-weight: 600;
    letter-spacing: 1px;
}
.left-section .next-btn{
      padding: 8px 7px 7px;
    min-width: 125px;
    border: 1px solid #d2d2d2;
    background: #1282bf;
    border-radius: 4px;
    margin-bottom: 18px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    margin-left: 13px;
    margin-top: 18px;
    letter-spacing: 1px;
}
.md-input {
    position: relative;
    margin-bottom: 30px;
}
    .md-input .md-form-control {
        font-size: 16px;
        padding: 20px 10px 10px 5px;
        display: block;
        border: none;
        border-bottom: 1px solid #d5d2d2;
        box-shadow: 0 0 2px 2px #f3f3f3;
        width: 100%;    background: #fff;
    }

    .md-input label {
        color: rgba(0, 0, 0, 0.5);
        font-size: 14px;
        font-weight: normal;
        position: absolute;
        pointer-events: none;
        left: 5px;
        top: 17px;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .md-input .md-form-control:focus ~ label, .md-input .md-form-control:valid ~ label {
    top: 2px;
    font-size: 12px;
    color: #33abed;
}
.md-input .md-form-control:focus{
  outline: none;
  box-shadow: 0 0 2px 1px #32a9ee;
}
.box .row.form-section .md-input {
    padding-left: 0;
}
.form-field-section .box .row.form-section .md-input {
    padding-left: 15px;
}
.table-responsive {
    z-index: 0;
    position: inherit;

}

.hide{
  display: none;
}
/*****************/
.reviews i{
    color: #a8a8a8 !important;
}
.reviews i.checked {
    color: #06afef!important;
}
div#priceStickyModal .modal-footer {
    flex-wrap: wrap;
}
.fixed-bottom.container.bg-white {
    position: -webkit-sticky;
    position: sticky;
}
.mx-150px {
    max-width: 150px;
    margin: auto;
}
.see_all_prop{
  background-color: #06afef;
}
